﻿



/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:2px solid #666666;
    margin: 5px 0px 10px 0px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}





/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 25px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}


#header {
    text-align: left;
    margin: 15px 0px 3px 0px;
}




/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}

#main2 {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}




/* main1
***************************************************************************/

.title01 {
	text-align: left;
	margin: 25px 0px 20px 10px;}

#million_left {
    float: left;
    width: 435px;
    font-size:14px;
}

#million_text {
    margin: 0px 0px 0px 45px;
    line-height:165%;
	width: 435px;
}

#million_text2 {
    margin: 20px 0px 0px 45px;
    line-height:165%;
	width: 435px;
}

#million_right {
    float: right;
    margin: 0px 0px 0px 0px;
}

#milion_table {
    padding: 5px 0px 0px 0px;
}

#dream {
    padding: 25px 0px 0px 0px;
}

.title02 {
	text-align: left;
	margin: 25px 0px 10px 10px;}


/* box
***************************************************************************/

#box_green {
	overflow: hidden;
	width: 896px;
	margin: 0 auto;
	padding: 0px 0px 20px 0px;
	background: #EAFFE2;
	border-radius: 50px 50px 50px 50px;}

#box_pink {
	overflow: hidden;
	width: 896px;
	margin: 0 auto;
	padding: 0px 0px 20px 0px;
	background: #FFF1F1;
	border-radius: 50px 50px 50px 50px;}

.box_left {
	float: left;
	width: 365px;
	padding: 60px 0px 0px 40px;
	}

.box_left2 {
	float: left;
	width: 365px;
	padding: 20px 0px 0px 45px;
	}

.box_right {
	float: left;
	padding: 20px 0px 0px 30px;
	}

.song_t {
	font-size: 18px;
	font-weight: bold;
	line-height: 130%;
	margin:  0px 0px 5px 0px;}

.song_t> span {
	font-size: 14px;
	color: #585858;}

.old {
	}


.jk {
	margin: 0px 0px 0px 10px;}

.jk_kashi {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0px 0px 10px;}

.title03 {
	text-align: left;
	margin: 30px 0px 15px 30px;}

.hit_t {
	width: 830px;
	text-align: left;
	margin: 0px 0px 10px 30px;}

.hit_t2 {
	width: 830px;
	font-size: 18px;
	margin: 0px 0px 0px 30px;
	margin-left: auto;
	margin-right: auto;}

.title04 {
	text-align: center;
	margin: 20px 0px 15px 0px;}

/* sns
***************************************************************************/


#sns_button {margin: 30px 0px 0px 0px;
	}

.facebook_b {
	float: left;
	width: 220px;
	margin: 0px 40px 5px 200px;
	}

.twitter_b {
	float: left;
	width: 220px;
	margin: 0px 0px 5px 0px;
	}

.google_b {
	float: left;
	width: 220px;
	margin: 0px 80px 5px 40px;
	}


/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/



















